» Ubuntu » Pakketten

Error

two or more packages specified (libttf-dev hardy)